/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-progress-step {
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 600px) {
  .dbp-progress-step {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.dbp-progress-step .progress-indicator {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
      -ms-flex-direction: unset;
          flex-direction: unset;
}
@media (min-width: 600px) {
  .dbp-progress-step .progress-indicator {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.dbp-progress-step .progress-indicator .progress-item {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}
.dbp-progress-step .progress-indicator .progress-item.active span {
  background: #4F00CA;
  color: #FFFFFF;
  border-color: #BCB8D4;
  font-size: 1rem;
}
.dbp-progress-step .progress-indicator .progress-item.completed span {
  background: #4F00CA;
  background-repeat: no-repeat;
  border-color: #4F00CA;
  color: #FFFFFF;
}
.dbp-progress-step .progress-indicator .progress-item.success:not(.active) span {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve' height='19' width='20'%3E%3Ccircle style='fill:%2300BF6F;' cx='256' cy='256' r='270'/%3E%3Cpolygon style='fill:%23fff;' points='219.429,367.932 108.606,257.108 147.394,218.32 219.429,290.353 355.463,154.32 394.251,193.108 '/%3E%3C/svg%3E");
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-color: #00BF6F;
}
.dbp-progress-step .progress-indicator .progress-item.error:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='20' viewBox='10 0 512 512' width='20'%3E%3Cpath d='m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0' fill='%23E81944'/%3E%3Cpath d='m277.332031 384c0 11.78125-9.550781 21.332031-21.332031 21.332031s-21.332031-9.550781-21.332031-21.332031 9.550781-21.332031 21.332031-21.332031 21.332031 9.550781 21.332031 21.332031zm0 0' fill='%23fff'/%3E%3Cpath d='m277.332031 298.667969c0 11.773437-9.554687 21.332031-21.332031 21.332031s-21.332031-9.558594-21.332031-21.332031v-170.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031zm0 0' fill='%23fff' stroke='%23FFF' stroke-width='8'/%3E%3C/svg%3E");
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  border-color: #CB0029;
}
.dbp-progress-step .progress-indicator .progress-item.warning:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='20' viewBox='10 0 512 512' width='20'%3E%3Cpath d='m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0' fill='%23FFBF3F'/%3E%3Cpath d='m277.332031 384c0 11.78125-9.550781 21.332031-21.332031 21.332031s-21.332031-9.550781-21.332031-21.332031 9.550781-21.332031 21.332031-21.332031 21.332031 9.550781 21.332031 21.332031zm0 0' fill='%23fff'/%3E%3Cpath d='m277.332031 298.667969c0 11.773437-9.554687 21.332031-21.332031 21.332031s-21.332031-9.558594-21.332031-21.332031v-170.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031zm0 0' fill='%23fff' stroke='%23FFF' stroke-width='8'/%3E%3C/svg%3E");
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  border-color: #FFBF3F;
}
.dbp-progress-step .progress-indicator .progress-item.info:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='20' viewBox='10 0 512 512' width='20'%3E%3Cpath d='m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0' fill='%23001871'/%3E%3Cpath d='m277.332031 384c0 11.78125-9.550781 21.332031-21.332031 21.332031s-21.332031-9.550781-21.332031-21.332031 9.550781-21.332031 21.332031-21.332031 21.332031 9.550781 21.332031 21.332031zm0 0' fill='%23fff'/%3E%3Cpath d='m277.332031 298.667969c0 11.773437-9.554687 21.332031-21.332031 21.332031s-21.332031-9.558594-21.332031-21.332031v-170.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031zm0 0' fill='%23fff' stroke='%23FFF' stroke-width='8'/%3E%3C/svg%3E");
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  border-color: #4F00CA;
}
.dbp-progress-step .progress-indicator .progress-item.error:not(.active) span, .dbp-progress-step .progress-indicator .progress-item.warning:not(.active) span, .dbp-progress-step .progress-indicator .progress-item.success:not(.active) span, .dbp-progress-step .progress-indicator .progress-item.info:not(.active) span {
  font-size: 0;
  padding: 0;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.dbp-progress-step .progress-indicator .progress-item.completed::after {
  background: #4F00CA;
  border-color: #4F00CA;
}
.dbp-progress-step .progress-indicator .progress-item::after {
  border-bottom: 1px solid #BCB8D4;
  border-top: 1px solid #BCB8D4;
  top: 0;
  content: "";
  height: 0.25rem;
  position: absolute;
  width: 100%;
  right: -50%;
  background-color: #E0E0FB;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.dbp-progress-step .progress-indicator .progress-item:last-child::after {
  display: none;
}
.dbp-progress-step .progress-indicator .progress-item .progress-text {
  color: #20113E;
  vertical-align: top;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  cursor: no-drop;
}
.dbp-progress-step .progress-indicator .progress-item span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 50%;
  border: 1px solid #BCB8D4;
  color: #20113E;
  font-style: normal;
  font-weight: 500;
  height: 1.25rem;
  margin: 0 auto;
  position: relative;
  text-align: center;
  line-height: 1rem;
  width: 1.25rem;
  z-index: 1;
  background-color: #E0E0FB;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  padding-left: 0.3125rem;
}
.dbp-progress-step .progress-indicator .progress-item.completed .progress-text, .dbp-progress-step .progress-indicator .progress-item.success .progress-text, .dbp-progress-step .progress-indicator .progress-item.error .progress-text, .dbp-progress-step .progress-indicator .progress-item.warning .progress-text, .dbp-progress-step .progress-indicator .progress-item.info .progress-text, .dbp-progress-step .progress-indicator .progress-item.active .progress-text {
  cursor: pointer;
  font-weight: 600;
}
.dbp-progress-step .progress-indicator .progress-item.completed .progress-text:hover, .dbp-progress-step .progress-indicator .progress-item.success .progress-text:hover, .dbp-progress-step .progress-indicator .progress-item.error .progress-text:hover, .dbp-progress-step .progress-indicator .progress-item.warning .progress-text:hover, .dbp-progress-step .progress-indicator .progress-item.info .progress-text:hover, .dbp-progress-step .progress-indicator .progress-item.active .progress-text:hover {
  color: #A641D2;
}
.dbp-progress-step .progress-indicator .progress-item.completed.disabled .progress-text, .dbp-progress-step .progress-indicator .progress-item.success.disabled .progress-text, .dbp-progress-step .progress-indicator .progress-item.error.disabled .progress-text, .dbp-progress-step .progress-indicator .progress-item.warning.disabled .progress-text, .dbp-progress-step .progress-indicator .progress-item.info.disabled .progress-text, .dbp-progress-step .progress-indicator .progress-item.active.disabled .progress-text {
  cursor: no-drop;
  color: #D6D6D6;
}
.dbp-progress-step .progress-indicator .progress-item.selected button:after {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-bottom: 2px solid #0000;
  bottom: 0.5rem;
  content: "";
  left: 0rem;
  bottom: -2px;
  position: absolute;
  width: 100%;
  border-color: #C053EF;
}
.dbp-progress-step .progress-indicator .progress-item button {
  position: relative;
  width: auto;
  z-index: 99;
}
.dbp-progress-step .progress-indicator .progress-item button:focus {
  outline: 2px solid #C053EF;
}
.dbp-progress-step .progress-indicator .progress-item button:focus:not(:focus-visible) {
  outline: 0;
}
.dbp-progress-step .progress-indicator .progress-item button:focus-visible {
  padding-right: 0.4rem;
  padding-left: 0.4rem;
}
@media (max-width: 900px) {
  .dbp-progress-step .progress-indicator li {
    display: none;
  }
  .dbp-progress-step .progress-indicator li.active, .dbp-progress-step .progress-indicator li.active-prev, .dbp-progress-step .progress-indicator li.active-next {
    display: block;
  }
  .dbp-progress-step .progress-indicator li.active + li:after {
    content: "";
    width: 0;
  }
  .dbp-progress-step .progress-indicator li div {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    min-width: 7rem;
  }
}
.dbp-progress-step.label-top .progress-item {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}
.dbp-progress-step.label-top .progress-item .progress-text {
  margin-bottom: 1.25rem;
}
@media (max-width: 750px) {
  .dbp-progress-step.label-top .progress-item .progress-text {
    min-height: 5rem;
    margin-bottom: 0;
  }
}
.dbp-progress-step.label-top .progress-item span {
  -webkit-transform: translateY(230%);
      -ms-transform: translateY(230%);
          transform: translateY(230%);
}
@media (max-width: 750px) {
  .dbp-progress-step.label-top .progress-item span {
    position: absolute;
    bottom: 2.5rem;
    left: 35%;
  }
}
@media (max-width: 750px) and (min-width: 900px) {
  .dbp-progress-step.label-top .progress-item span {
    left: 0;
  }
}
.dbp-progress-step.label-top .progress-item::after {
  top: auto;
  bottom: 0;
}
.dbp-progress-step.label-top .mobile-step-label {
  margin-top: 1rem;
}
.dbp-progress-step.label-inline .progress-item, .dbp-progress-step.label-inline-solid .progress-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex: auto;
      flex: auto;
}
.dbp-progress-step.label-inline .progress-item span, .dbp-progress-step.label-inline-solid .progress-item span {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  margin: 0 0.5rem 0;
}
.dbp-progress-step.label-inline .progress-item .progress-text, .dbp-progress-step.label-inline-solid .progress-item .progress-text {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #FFFFFF;
  z-index: 9;
}
.dbp-progress-step.label-inline .progress-item .progress-text:focus-visible, .dbp-progress-step.label-inline-solid .progress-item .progress-text:focus-visible {
  padding-right: 0;
  padding-left: 0;
}
.dbp-progress-step.label-inline .progress-item .progress-text:after, .dbp-progress-step.label-inline-solid .progress-item .progress-text:after {
  left: 0.5rem;
}
.dbp-progress-step.label-inline .progress-item:after, .dbp-progress-step.label-inline-solid .progress-item:after {
  border: 0;
  content: "..." !important;
  padding: 0 0.5rem;
  line-height: 1;
  display: inline-block;
  left: 0;
  height: 0;
  -ms-flex-item-align: start;
      align-self: flex-start;
  position: absolute;
  z-index: 0;
  width: 100%;
}
.dbp-progress-step.label-inline .progress-item:last-child::after, .dbp-progress-step.label-inline-solid .progress-item:last-child::after {
  display: none;
}
@media (max-width: 750px) {
  .dbp-progress-step.label-inline .progress-indicator li, .dbp-progress-step.label-inline-solid .progress-indicator li {
    display: none;
  }
  .dbp-progress-step.label-inline .progress-indicator li.active, .dbp-progress-step.label-inline .progress-indicator li.active-prev, .dbp-progress-step.label-inline .progress-indicator li.active-next, .dbp-progress-step.label-inline-solid .progress-indicator li.active, .dbp-progress-step.label-inline-solid .progress-indicator li.active-prev, .dbp-progress-step.label-inline-solid .progress-indicator li.active-next {
    display: block;
  }
  .dbp-progress-step.label-inline .progress-indicator li:after, .dbp-progress-step.label-inline-solid .progress-indicator li:after {
    content: "" !important;
    border: 0;
    width: 0;
  }
  .dbp-progress-step.label-inline .progress-indicator li div, .dbp-progress-step.label-inline-solid .progress-indicator li div {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    min-width: 7rem;
  }
}
.dbp-progress-step.label-inline .mobile-step-label, .dbp-progress-step.label-inline-solid .mobile-step-label {
  margin-top: 1rem;
}
.dbp-progress-step.label-inline-solid .progress-item:after {
  content: " " !important;
  border: 1px solid #BCB8D4;
  top: 0.65rem;
  left: 0;
  width: 100%;
  z-index: 0;
}
.dbp-progress-step.label-inline .progress-item:after {
  left: 15%;
}
.dbp-progress-step.display-progress-only.label-top li {
  min-height: 3rem;
}
@media (min-width: 750px) {
  .dbp-progress-step.display-progress-only.label-top li {
    min-height: 3.7rem;
  }
}
.dbp-progress-step.display-progress-only.label-top.custom-step-size li {
  min-height: 2.5rem;
}
@media (min-width: 750px) {
  .dbp-progress-step.display-progress-only.label-top.custom-step-size li {
    min-height: 4.5rem;
  }
}
.dbp-progress-step.display-progress-only.label-top.custom-step-size li span {
  -webkit-transform: translateY(200%);
      -ms-transform: translateY(200%);
          transform: translateY(200%);
}
.dbp-progress-step.display-progress-only.label-top.custom-step-size li:after {
  -webkit-transform: translateY(245%);
      -ms-transform: translateY(245%);
          transform: translateY(245%);
}
.dbp-progress-step.display-progress-only .progress-item {
  color: #20113E;
  font-weight: 600;
}
.dbp-progress-step.display-progress-only .progress-item.active {
  color: #FFFFFF;
}
.dbp-progress-step.display-progress-only .progress-item.success:not(.active) {
  color: #00BF6F;
}
.dbp-progress-step.display-progress-only .progress-item.error:not(.active) {
  color: #CB0029;
}
.dbp-progress-step.display-progress-only .progress-item.warning:not(.active) {
  color: #FFBF3F;
}
.dbp-progress-step.display-progress-only .progress-item.info:not(.active) {
  color: #4F00CA;
}
.dbp-progress-step.vertical .progress-indicator {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 1rem;
}
.dbp-progress-step.vertical .progress-indicator .progress-item {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 2rem;
  text-align: left;
  padding-left: 2rem;
}
.dbp-progress-step.vertical .progress-indicator .progress-item span {
  -webkit-transform: translate(0);
      -ms-transform: translate(0);
          transform: translate(0);
  margin: 0;
  position: absolute;
  top: 0;
  left: -2.65rem;
}
.dbp-progress-step.vertical .progress-indicator .progress-item:after {
  top: 1.25rem;
  left: 0;
  width: 0.25rem;
  height: 100%;
  -webkit-transform: translate(-50%);
      -ms-transform: translate(-50%);
          transform: translate(-50%);
  border: 1px solid #E0E0FB;
  border-top: none;
  border-bottom: none;
}
.dbp-progress-step.vertical .progress-indicator .progress-item .progress-text {
  -ms-flex-item-align: start;
      align-self: flex-start;
  text-align: left;
}
.dbp-progress-step.vertical .progress-indicator .progress-item ul {
  list-style: none;
  padding: 1rem 0 0 2rem;
  margin-bottom: 0;
}
.dbp-progress-step.vertical .progress-indicator .progress-item ul a {
  text-decoration: none;
}
.dbp-progress-step.vertical .progress-indicator .progress-item button:focus-visible {
  padding-right: 0;
  padding-left: 0;
}
.dbp-progress-step.vertical .progress-indicator .progress-item button:after {
  bottom: 0;
}
.dbp-progress-step.vertical.label-inline .progress-item, .dbp-progress-step.vertical.label-inline-solid .progress-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
}
.dbp-progress-step.vertical.label-inline .progress-item .progress-text, .dbp-progress-step.vertical.label-inline-solid .progress-item .progress-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #FFFFFF;
}
.dbp-progress-step.vertical.label-inline .progress-item:after, .dbp-progress-step.vertical.label-inline-solid .progress-item:after {
  border: 0;
  content: "..." !important;
  padding: 0 0.5rem;
  line-height: 1;
  display: inline-block;
  top: 0.25rem;
  left: -1.7rem;
  height: 0;
  -ms-flex-item-align: start;
      align-self: flex-start;
  position: relative;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.dbp-progress-step.vertical.label-inline .progress-item:last-child::after, .dbp-progress-step.vertical.label-inline-solid .progress-item:last-child::after {
  display: none;
}
.dbp-progress-step.vertical.label-inline-solid .progress-item:after {
  content: " " !important;
  border: 1px solid #E0E0FB;
  width: auto;
  left: -2.5rem;
  top: 1rem;
}
.dbp-progress-step.secondary .progress-item::after, .dbp-progress-step.custom-step-size.secondary .progress-item::after {
  border-color: #E0E0FB;
}
.dbp-progress-step.secondary .progress-item.success:not(.active) .progress-text, .dbp-progress-step.custom-step-size.secondary .progress-item.success:not(.active) .progress-text {
  color: #00BF6F;
}
.dbp-progress-step.secondary .progress-item.success:not(.active)::after, .dbp-progress-step.custom-step-size.secondary .progress-item.success:not(.active)::after {
  border-color: #00BF6F;
  background: #00BF6F;
}
.dbp-progress-step.secondary .progress-item.success:not(.active) span, .dbp-progress-step.custom-step-size.secondary .progress-item.success:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve' %3E%3Ccircle style='fill:%23fff;' cx='256' cy='250' r='250'/%3E%3Cpolygon style='fill:%2300bf6f;' points='219.429,367.932 108.606,257.108 147.394,218.32 219.429,290.353 355.463,154.32 394.251,193.108 '/%3E%3C/svg%3E");
  border-color: #00BF6F;
  color: #00BF6F;
}
.dbp-progress-step.secondary .progress-item.active .progress-text, .dbp-progress-step.custom-step-size.secondary .progress-item.active .progress-text {
  color: #C053EF;
}
.dbp-progress-step.secondary .progress-item.active span, .dbp-progress-step.custom-step-size.secondary .progress-item.active span {
  border-color: #C053EF;
  color: #C053EF;
  background: #FFFFFF;
}
.dbp-progress-step.secondary .progress-item.error:not(.active) .progress-text, .dbp-progress-step.custom-step-size.secondary .progress-item.error:not(.active) .progress-text {
  color: #CB0029;
}
.dbp-progress-step.secondary .progress-item.error:not(.active)::after, .dbp-progress-step.custom-step-size.secondary .progress-item.error:not(.active)::after {
  border-color: #CB0029;
  background: #CB0029;
}
.dbp-progress-step.secondary .progress-item.error:not(.active) span, .dbp-progress-step.custom-step-size.secondary .progress-item.error:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' viewBox='0 50 512 512'%3E%3Cg%3E%3Cpolygon stroke-width='10' stroke='%23e81944' style='fill:%23e81944;' points='236.841,342.541 273.865,342.541 281.009,195.397 229.361,195.397 '/%3E%3Cpath style='fill:%23e81944;' d='M255.345,358.781c-17.208,0-29.232,12.344-29.232,29.56c0,16.888,11.696,29.552,29.232,29.552 c17.544,0,28.912-12.664,28.912-29.552C283.937,371.125,272.569,358.781,255.345,358.781z'/%3E%3C/g%3E%3C/svg%3E");
  border-color: #CB0029;
}
.dbp-progress-step.secondary .progress-item.warning:not(.active) .progress-text, .dbp-progress-step.custom-step-size.secondary .progress-item.warning:not(.active) .progress-text {
  color: #FFBF3F;
}
.dbp-progress-step.secondary .progress-item.warning:not(.active)::after, .dbp-progress-step.custom-step-size.secondary .progress-item.warning:not(.active)::after {
  border-color: #FFBF3F;
  background: #FFBF3F;
}
.dbp-progress-step.secondary .progress-item.warning:not(.active) span, .dbp-progress-step.custom-step-size.secondary .progress-item.warning:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1'  x='0px' y='0px' viewBox='0 50 512 512'%3E%3Cg%3E%3Cpolygon stroke-width='10' stroke='%23fdb813' style='fill:%23fdb813;' points='236.841,342.541 273.865,342.541 281.009,195.397 229.361,195.397 '/%3E%3Cpath style='fill:%23fdb813;' d='M255.345,358.781c-17.208,0-29.232,12.344-29.232,29.56c0,16.888,11.696,29.552,29.232,29.552 c17.544,0,28.912-12.664,28.912-29.552C283.937,371.125,272.569,358.781,255.345,358.781z'/%3E%3C/g%3E%3C/svg%3E");
  border-color: #FFBF3F;
}
.dbp-progress-step.secondary .progress-item.info:not(.active) .progress-text, .dbp-progress-step.custom-step-size.secondary .progress-item.info:not(.active) .progress-text {
  color: #FFFFFF;
}
.dbp-progress-step.secondary .progress-item.info:not(.active)::after, .dbp-progress-step.custom-step-size.secondary .progress-item.info:not(.active)::after {
  border-color: #4F00CA;
  background: #4F00CA;
}
.dbp-progress-step.secondary .progress-item.info:not(.active) span, .dbp-progress-step.custom-step-size.secondary .progress-item.info:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1'  x='0px' y='0px' viewBox='0 50 512 512'%3E%3Cg%3E%3Cpolygon stroke-width='10' stroke='%234F00CA' style='fill:%234F00CA;' points='236.841,342.541 273.865,342.541 281.009,195.397 229.361,195.397 '/%3E%3Cpath style='fill:%234F00CA;' d='M255.345,358.781c-17.208,0-29.232,12.344-29.232,29.56c0,16.888,11.696,29.552,29.232,29.552 c17.544,0,28.912-12.664,28.912-29.552C283.937,371.125,272.569,358.781,255.345,358.781z'/%3E%3C/g%3E%3C/svg%3E");
  border-color: #4F00CA;
}
.dbp-progress-step.secondary .progress-item.success:not(.active) span, .dbp-progress-step.secondary .progress-item.error:not(.active) span, .dbp-progress-step.secondary .progress-item.warning:not(.active) span, .dbp-progress-step.secondary .progress-item.info:not(.active) span, .dbp-progress-step.custom-step-size.secondary .progress-item.success:not(.active) span, .dbp-progress-step.custom-step-size.secondary .progress-item.error:not(.active) span, .dbp-progress-step.custom-step-size.secondary .progress-item.warning:not(.active) span, .dbp-progress-step.custom-step-size.secondary .progress-item.info:not(.active) span {
  background-repeat: no-repeat;
  font-size: 0;
}
.dbp-progress-step.secondary .progress-item span, .dbp-progress-step.custom-step-size.secondary .progress-item span {
  border: 0.125rem solid #BCB8D4;
  background: #FFFFFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
  color: #20113E;
  font-weight: 600;
}
.dbp-progress-step.vertical .mobile-step-label {
  display: none;
}
.dbp-progress-step .mobile-step-label {
  color: #20113E;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 600;
}
@media (min-width: 900px) {
  .dbp-progress-step .mobile-step-label {
    display: none;
  }
}
.dbp-progress-step.custom-step-size .progress-indicator .progress-item span {
  width: 2rem;
  height: 2rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1.8rem;
  padding: 0;
  font-size: 1.125rem;
}
.dbp-progress-step.custom-step-size:not(.secondary) .success:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' viewBox='0 0 612 612' style='enable-background:new 0 0 512 512;' xml:space='preserve' height='37' width='38' %3E%3Ccircle style='fill:%2300BF6F;' cx='240' cy='270' r='270'/%3E%3Cpolygon style='fill:%23fff;' points='219.429,367.932 108.606,257.108 147.394,218.32 219.429,290.353 355.463,154.32 394.251,193.108 '/%3E%3C/svg%3E");
}
.dbp-progress-step.custom-step-size:not(.secondary) .error:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='37' viewBox='10 0 612 612' width='38' %3E%3Cpath d='m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0' fill='%23E81944'/%3E%3Cpath d='m277.332031 384c0 11.78125-9.550781 21.332031-21.332031 21.332031s-21.332031-9.550781-21.332031-21.332031 9.550781-21.332031 21.332031-21.332031 21.332031 9.550781 21.332031 21.332031zm0 0' fill='%23fff'/%3E%3Cpath d='m277.332031 298.667969c0 11.773437-9.554687 21.332031-21.332031 21.332031s-21.332031-9.558594-21.332031-21.332031v-170.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031zm0 0' fill='%23fff' stroke='%23FFF' stroke-width='8'/%3E%3C/svg%3E");
}
.dbp-progress-step.custom-step-size:not(.secondary) .warning:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='37' viewBox='10 0 612 612' width='38'%3E%3Cpath d='m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0' fill='%23FFBF3F'/%3E%3Cpath d='m277.332031 384c0 11.78125-9.550781 21.332031-21.332031 21.332031s-21.332031-9.550781-21.332031-21.332031 9.550781-21.332031 21.332031-21.332031 21.332031 9.550781 21.332031 21.332031zm0 0' fill='%23fff'/%3E%3Cpath d='m277.332031 298.667969c0 11.773437-9.554687 21.332031-21.332031 21.332031s-21.332031-9.558594-21.332031-21.332031v-170.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031zm0 0' fill='%23fff' stroke='%23FFF' stroke-width='8'/%3E%3C/svg%3E");
}
.dbp-progress-step.custom-step-size:not(.secondary) .info:not(.active) span {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='37' viewBox='10 0 612 612' width='38'%3E%3Cpath d='m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0' fill='%23001871'/%3E%3Cpath d='m277.332031 384c0 11.78125-9.550781 21.332031-21.332031 21.332031s-21.332031-9.550781-21.332031-21.332031 9.550781-21.332031 21.332031-21.332031 21.332031 9.550781 21.332031 21.332031zm0 0' fill='%23fff'/%3E%3Cpath d='m277.332031 298.667969c0 11.773437-9.554687 21.332031-21.332031 21.332031s-21.332031-9.558594-21.332031-21.332031v-170.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031zm0 0' fill='%23fff' stroke='%23FFF' stroke-width='8'/%3E%3C/svg%3E");
}
.dbp-progress-step.custom-step-size.label-top .progress-item span {
  -webkit-transform: translateY(180%);
      -ms-transform: translateY(180%);
          transform: translateY(180%);
  left: unset;
}
@media (min-width: 900px) {
  .dbp-progress-step.custom-step-size.label-top .progress-item span {
    -webkit-transform: translateY(200%);
        -ms-transform: translateY(200%);
            transform: translateY(200%);
    left: inherit;
  }
}
.dbp-progress-step.custom-step-size.label-top .progress-item:after {
  -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
          transform: translateY(100%);
}
@media (min-width: 900px) {
  .dbp-progress-step.custom-step-size.label-top .progress-item:after {
    -webkit-transform: translateY(200%);
        -ms-transform: translateY(200%);
            transform: translateY(200%);
  }
}
.dbp-progress-step.custom-step-size.label-top .mobile-step-label {
  margin-top: 1.5rem;
}
.dbp-progress-step.custom-step-size.label-inline .progress-item::after {
  top: 5px;
}
.dbp-progress-step.custom-step-size.label-inline-solid .progress-item::after {
  top: 1rem;
}
.dbp-progress-step.custom-step-size.vertical .progress-item span {
  left: -3rem;
}